aspintranet vulnerabilities and exploits

7.5
CVSSv2
CVE-2006-5987

SQL injection vulnerability in default.asp in ASPintranet, possibly 1.2, allows remote attackers to execute arbitrary SQL commands via the a parameter....

Aspintranet